We just upgraded to GW 8 and can function with our old 6.5 client and can get webaccess to work. However, when I install the GW 8 client and try to log in I get a message that says: The views for your installation are installed correctly. Contact your system administrator.
Can anyone help point me in the right direction for this??